{
    "integrationFolder": "cypress/integration",
    "supportFile": "cypress/support/index.ts",
    "videosFolder": "cypress/videos",
    "screenshotsFolder": "cypress/screenshots",
    "pluginsFile": "cypress/plugins/index.ts",
    "fixturesFolder": "cypress/fixtures",
    "baseUrl": "http://localhost:4200",
    "screenshotOnRunFailure": false,
    "video": false,
    "viewportHeight": 768,
    "viewportWidth": 1366,
    "chromeWebSecurity": false,
    "env": {
        "browserPermissions": {
            "notifications": "allow",
            "geolocation": "block",
            "camera": "block",
            "microphone": "block",
            "images": "allow",
            "javascript": "allow",
            "popups": "ask",
            "plugins": "ask",
            "cookies": "allow"
        }
    }
}
